Compatibility Gutenberg

Hello

I am using the FREE Sydney theme. Will it be fully compatible with Gutenberg when Wordpress 5.1 is coming out?

Also I am using the Siteorigin page builder. Is is compatible as well?

Thanks for clarification!

Hello,

Please check this topic, it’s actual for Sydney theme as well:

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.

P. S.
Regarding Page Builder by SiteOrigin compatibility, here is a relevant link: